summaryrefslogtreecommitdiff
path: root/tests/test-tidy.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/test-tidy.sh')
-rwxr-xr-xtests/test-tidy.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/test-tidy.sh b/tests/test-tidy.sh
index f1ee5fed..522f6e2a 100755
--- a/tests/test-tidy.sh
+++ b/tests/test-tidy.sh
@@ -17,7 +17,7 @@ do
src/libs/*|src/FreeRTOS/*) continue ;;
*.cpp|*.h)
echo "::group::$file"
- clang-tidy-12 -p build "$file" || true
+ clang-tidy-14 -p build "$file" || true
echo "::endgroup::"
esac
done